@charset "UTF-8";

body {
  overflow-x: hidden;
}

.pane-contents {
  padding-bottom: 0;
}

.pane-topic-path {
  background: transparent;
}

.block-topic-path {
  padding: 24px 0;
}

.block-topic-path.is-second {
  background: #f3f3f3;
  width: 1180px;
  margin: 100px auto;
  padding: 18px 15px;
}

.block-topic-path.is-second .block-topic-path--list li:nth-of-type(n+3) {
  display: none !important;
}

.block-topic-path li.block-topic-path--item__current {
  display: inline-block !important;
}

.page-goods .pane-main {
  margin-top: 0;
}

.page-goods .pane-main h1 {
  display: none;
}

.page-goods .block-footer-service {
  margin: 100px 0 0;
}

.block-goods-detail {
  margin: 0 auto 100px;
}

.block-goods-detail .pane-goods-header {
  margin: 0;
}

/*右側*/
.pane-goods-right-side .block-goods-first-limited-order {
  margin: 0;
}

.pane-goods-right-side .block-icon {
  margin: 6px 0 30px;
}

.pane-goods-right-side .block-goods-name {
  margin: 0;
}

.pane-goods-right-side .block-goods-name {
  font-size: 20px;
  font-weight: bold;
  letter-spacing: 1px;
  line-height: 30px;
}

.pane-goods-right-side .block-goods-price {
  margin: 16px 0 30px;
}

.pane-goods-right-side .block-goods-price .block-goods-price--on-sales-comment {
  color: #c6784e;
  font-size: 15px;
}

.pane-goods-right-side .block-goods-price .block-goods-price--on-sales-comment+.block-goods-price--price {
  color: #c6784e;
  margin-top: 3px;
}

.pane-goods-right-side .block-goods-price .price {
  font-size: 24px;
  font-weight: 500;
  letter-spacing: 1.2px;
}

.pane-goods-right-side .block-custom-order {
  margin: 32px auto 0;
}

.pane-goods-right-side .block-custom-order .block-custom-order--btn {
  width: 427px;
  background-color: #707070;
}

.pane-goods-right-side .block-add-cart,
.pane-goods-right-side .block-no-stock {
  margin: 32px auto 0;
}

.pane-goods-right-side .block-add-cart .block-add-cart--btn,
.pane-goods-right-side .block-no-stock .block-add-cart--btn {
  width: 427px;
  background-color: #707070;
}

.pane-goods-right-side .block-add-cart .block-add-cart--btn:before,
.pane-goods-right-side .block-no-stock .block-add-cart--btn:before {
  background-image: url("/img/usr/renewal/goods_cart.png");
}

.pane-goods-right-side .block-add-cart .btn-default,
.pane-goods-right-side .block-no-stock .btn-default {
  border-color: #707070;
  padding: 10px 15px;
}

.pane-goods-right-side .block-add-cart .block-goods-favorite--btn,
.pane-goods-right-side .block-no-stock .block-goods-favorite--btn {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 10px 15px;
}

.pane-goods-right-side .block-add-cart .block-goods-favorite--btn:before,
.pane-goods-right-side .block-no-stock .block-goods-favorite--btn:before {
  content: "";
  background: url("/img/usr/renewal/goods_favo.png") no-repeat center/contain;
  display: block;
  width: 23px;
  height: 23px;
}

.pane-goods-right-side dd#spec_point {
  color: #333;
  font-weight: normal;
}

.pane-goods-right-side .goods-detail-description dt {
  width: 103px;
  padding-right: 10px;
}

.pane-goods-right-side .goods-detail-description+.goods-detail-description {
  margin-top: 14px;
}

.pane-goods-right-side .block-goods-spec--series a,
.pane-goods-right-side .block-goods-spec--brand a {
  text-decoration: none;
}

.pane-goods-right-side .block-goods-spec--category dt:before {
  height: 16px;
}

.pane-goods-right-side .block-goods-spec--category dd {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 10px;
  width: calc(100% - 103px);
  padding: 0 0 0 20px;
}

.pane-goods-right-side .block-goods-spec--category dd a {
  display: block;
  font-size: 10px;
  font-weight: 500;
  padding: 2px 7px;
  letter-spacing: 0.5px;
  border: 1px solid #707070;
  border-radius: 11.5px;
  text-decoration: none;
}

.pane-goods-right-side .block-variation {
  padding: 0;
}

.pane-goods-right-side .block-variation .block-variation.block-color {
  border: none;
}

.pane-goods-right-side .block-variation--item dt figure {
  width: 100%;
  height: 100%;
}

.pane-goods-right-side .block-variation--item.active dt {
  border-width: 3px;
}

.pane-goods-right-side .block-color .block-variation--selected-item:after {
  content: "は入荷未定の商品となります";
  display: block;
  font-size: 14px;
  background: url("/img/usr/renewal/square.png") no-repeat left;
  background-size: 20px;
  padding-left: 25px;
  margin-top: 5px;
}

/*関連する商品*/
.pane-goods-right-side .block-accessory-list {
  margin-top: 20px;
}

.pane-goods-right-side .block-accessory-list .default-price {
  font-size: 12px;
  font-weight: 500;
  margin-top: 0;
  letter-spacing: 0.45px;
}

.pane-goods-right-side .block-accessory-list .default-price:before {
  content: none;
}

.pane-goods-right-side .block-accessory-list .price-small {
  font-size: 9px;
}

.pane-goods-right-side .block-accessory-list .default-price-num {
  text-decoration: line-through;
}

.pane-goods-right-side .block-accessory-list .block-check-list-a--items {
  margin-left: 0;
}

.pane-goods-right-side .block-accessory-list .block-check-list-a--items li:last-child {
  margin: 0;
}

.pane-goods-right-side .block-accessory-list--list {
  border-bottom: 1px solid #707070;
  padding-bottom: 30px;
}

.pane-goods-right-side .block-accessory-list--list:last-of-type {
  border: none;
}

.pane-goods-right-side .block-accessory-list--list .block-pickup-list-p li .block-pickup-list-p--item-body .block-pickup-list-p--image {
  width: auto;
}

.pane-goods-right-side .block-accessory-list--name {
  font-size: 18px;
  letter-spacing: 1.8px;
  margin: 30px 0 15px;
  padding: 0;
}

.pane-goods-right-side .block-check-list-a--item-description {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.pane-goods-right-side .block-check-list-a--item-description .block-icon {
  -webkit-box-ordinal-group: 1;
  -ms-flex-order: 0;
  order: 0;
}

.pane-goods-right-side .block-check-list-a--item-body {
  border: none;
}

.pane-goods-right-side .block-check-list-a--item-body .variation-name {
  display: none;
}

.pane-goods-right-side .block-check-list-a--item-body .block-check-list-a--image {
  width: 150px;
}

.pane-goods-right-side .block-check-list-a--item-body .block-check-list-a--image figure {
  width: 150px;
  height: 150px;
}

.pane-goods-right-side .block-check-list-a--goods-name {
  margin: 4px 0 0;
  -webkit-box-ordinal-group: 101;
  -ms-flex-order: 100;
  order: 100;
}

.pane-goods-right-side .block-check-list-a--goods-name a {
  font-size: 14px;
  text-decoration: none;
}

.pane-goods-right-side .block-check-list-a--price-infos {
  -webkit-box-ordinal-group: 201;
  -ms-flex-order: 200;
  order: 200;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
  gap: 4px;
  margin: 0;
  letter-spacing: 0.7px;
}

.pane-goods-right-side .block-check-list-a--price-infos .default-price {
  font-size: 12px;
  font-weight: 500;
  margin-top: 0;
  margin-left: 10px;
}

.pane-goods-right-side .block-check-list-a--price-infos .block-check-list-a--scomment {
  color: #db6c5f;
}

.pane-goods-right-side .block-check-list-a--price-infos .block-check-list-a--scomment+.price {
  color: #db6c5f;
}

.pane-goods-right-side .block-check-list-a--price-infos .price {
  font-weight: 500;
}

.pane-goods-right-side .block-check-list-a--price-infos .default-price-num {
  letter-spacing: 0.6px;
}

.pane-goods-right-side .block-check-list-a--stock-items {
  display: none;
}

.pane-goods-right-side .block-check-list-a--comment {
  display: none;
}

.pane-goods-right-side .block-check-list-a--select-item {
  -webkit-box-ordinal-group: 301;
  -ms-flex-order: 300;
  order: 300;
  margin: 9px 0;
  background: transparent;
}

.pane-goods-right-side .block-check-list-a--select-item label>input[type="checkbox"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  display: none;
}

.pane-goods-right-side .block-check-list-a--select-item .radio {
  position: relative;
  padding: 5px 0;
  padding-left: 35px;
  font-size: 12px;
  letter-spacing: 0.6px;
}

.pane-goods-right-side .block-check-list-a--select-item .radio:before {
  position: absolute;
  content: "";
  top: 0;
  bottom: 0;
  left: 0;
  display: block;
  width: 25px;
  height: 25px;
  background: #fff;
  border: 1px solid #707070;
  margin: auto;
}

.pane-goods-right-side .block-check-list-a--select-item .radio:after {
  content: "";
  position: absolute;
  content: "";
  top: 0;
  bottom: 0;
  left: 5px;
  margin: auto;
  width: 16px;
  height: 16px;
  background: url("/img/usr/renewal/goods_check.png") no-repeat center/contain;
}

.pane-goods-right-side .block-check-list-a--select-item:has(input[type="checkbox"]:checked) .radio:before {
  background: #508390;
  border-color: #508390;
}

.pane-goods-right-side .block-pickup-list-p--items {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[3];
  grid-template-columns: repeat(3, 1fr);
  gap: 22px;
}

.pane-goods-right-side .block-pickup-list-p li {
  width: auto;
  margin: 0 !important;
}

.pane-goods-right-side .block-pickup-list-p--item-body {
  width: auto;
}

.pane-goods-right-side .block-pickup-list-p--item-description {
  margin-top: 13px;
}

.pane-goods-right-side .block-pickup-list-p--item-description .block-icon {
  margin: 0;
  gap: 4px;
}

.pane-goods-right-side .block-pickup-list-p--item-description .block-pickup-list-p--price-infos {
  margin-top: 5px;
}

.pane-goods-right-side .block-pickup-list-p--item-description .block-pickup-list-p--price-infos .block-pickup-list-p--scomment {
  color: #db6c5f;
  font-weight: 500;
  font-size: 1.4rem;
}

.pane-goods-right-side .block-pickup-list-p--item-description .block-pickup-list-p--price-infos .block-pickup-list-p--scomment+.block-pickup-list-p--price-items .block-pickup-list-p--price {
  color: #db6c5f;
  font-weight: 500;
}

.pane-goods-right-side .block-pickup-list-p--item-description .block-pickup-list-p--price-infos .price {
  font-weight: 500;
  margin-top: 0;
}

/*センター*/
.pane-goods-center {
  display: -ms-grid;
  display: grid;
}

.pane-goods-center .goods_comment_inner {
  width: 1180px;
}

.full-width-wrapper {
  width: 100vw;
  margin: 0 calc(50% - 50vw);
  overflow: hidden;
}

.block-goods-content-wrap {
  margin: 152px 0 0;
}

.block-goods-content-wrap .common_ttl.border_ttl {
  border-top: 1px solid #707070;
  border-bottom: 1px solid #707070;
  padding: 10px 0;
}

.block-goods-content-wrap .common_ttl+.goods-img-col01,
.block-goods-content-wrap .common_ttl+.goods-img-col02,
.block-goods-content-wrap .common_ttl+.goods-img-col03,
.block-goods-content-wrap .common_ttl+.goods-img-col04,
.block-goods-content-wrap .common_ttl+.goods-img-col05,
.block-goods-content-wrap .common_ttl+.goods-txt-img-col02,
.block-goods-content-wrap .common_ttl+.goods-img-txt-col02,
.block-goods-content-wrap .common_ttl+.goods-maintenance-col02 {
  margin: 32px 0 0;
}

.block-goods-content-wrap .common_ttl+p {
  max-width: 785px;
  font-size: 15px;
  letter-spacing: 0.75px;
  line-height: 30px;
  text-align: center;
  margin: 24px auto 0;
}

.block-goods-content-wrap .comment-link {
  margin: 20px auto 0;
}

.block-goods-content-wrap .comment-link a {
  display: -ms-grid;
  display: grid;
  place-content: center;
  width: 350px;
  padding: 13px 10px 10px;
  margin: auto;
  text-decoration: none;
  border: 1px solid #707070;
  background: #fff;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.block-goods-content-wrap .comment-link a:hover {
  color: #707070;
  background: #f3f3f3;
  opacity: 0.6;
}

.block-goods-content-wrap.block-goods-background-content {
  width: 100vw;
  margin: 100px calc(50% - 50vw) 0;
  background: #f4f4f4;
  padding: 72px 0 155px;
}

.block-goods-content-wrap.block-goods-background-content .goods_comment_inner {
  margin: auto;
}

.block-goods-content-wrap.block-goods-background-content .common_ttl {
  margin: 0;
}

.block-goods-content-wrap.block-goods-background-content .goods-img-col01,
.block-goods-content-wrap.block-goods-background-content .goods-img-col02,
.block-goods-content-wrap.block-goods-background-content .goods-img-col03--ver01,
.block-goods-content-wrap.block-goods-background-content .goods-img-col04--ver01 {
  margin: 90px 0 0;
}

/*コメント01*/
form .block-goods-comment1 {
  -webkit-box-ordinal-group: 271;
  -ms-flex-order: 270;
  order: 270;
}

/*コメント02*/
.block-goods-comment2 {
  -webkit-box-ordinal-group: 281;
  -ms-flex-order: 280;
  order: 280;
}

/*コメント03*/
.block-goods-service {
  margin: 80px 0 50px;
}

.block-goods-service h2.common_ttl {
  font-size: 25px;
  letter-spacing: 2.5px;
}

.block-goods-service h2.common_ttl span {
  margin: 23px 0 0;
}

.goods-service_grid_text {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[2];
  grid-template-columns: repeat(2, 1fr);
  gap: 23px 16px;
  margin-top: 35px;
}

.goods-service_grid_text .block {
  display: -ms-grid;
  display: grid;
  place-content: center;
  color: #6795a0;
  font-size: 16px;
  letter-spacing: 1.6px;
  border: 3px solid #6795a0;
  height: 104px;
}

.goods-service_grid_text .block:first-child {
  -ms-grid-row: 1;
  -ms-grid-row-span: 1;
  -ms-grid-column: 1;
  -ms-grid-column-span: 2;
  grid-area: 1/1/2/3;
}

.block-goods-comment3-tbl {
  margin-top: 100px;
}

/*コメント04*/
.block-goods-comment4 {
  width: 1180px;
  -webkit-box-ordinal-group: 101;
  -ms-flex-order: 100;
  order: 100;
  margin: 225px auto 0;
  font-size: 14px;
  letter-spacing: 0.7px;
  line-height: 1.8;
}

.block-goods-comment4 dd>.block-goods-content-wrap:first-of-type {
  margin: 0;
}

.block-goods-comment4 h2.common_ttl span {
  margin: 0;
}

.block-goods-full-content .inner {
  width: 1180px;
  margin: 0 auto;
}

.block-goods-comment--col .comment-img {
  margin: 0 0 18px;
}

.block-goods-comment--col .comment-ttl {
  font-size: 18px;
  letter-spacing: 1.8px;
  font-weight: bold;
  text-align: center;
  margin: 18px 0 0;
}

.block-goods-comment--col .comment-name {
  font-size: 15px;
  letter-spacing: 0.75px;
  line-height: 22px;
  text-align: center;
  margin: 20px auto 0;
}

.block-goods-comment--col .comment-txt-wrap {
  width: 100%;
}

.block-goods-comment--col .comment-txt {
  text-align: center;
  margin: 10px 0 0;
}

.block-goods-comment--col .comment-code {
  line-height: 21px;
  text-align: center;
  margin: 5px 0 0;
}

.block-goods-comment--col .comment-table {
  margin: 10px 0 0;
}

.block-goods-comment--col .comment-table dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  border-top: 1px solid #707070;
}

.block-goods-comment--col .comment-table dt {
  width: 38%;
  background: #eaf3f5;
  padding: 13px 10px;
  display: -ms-grid;
  display: grid;
  place-content: center;
  border-bottom: 1px solid #707070;
}

.block-goods-comment--col .comment-table dd {
  width: 62%;
  padding: 13px 10px;
  padding-left: 42px;
  border-bottom: 1px solid #707070;
}

/*1ラカム*/
.goods-img-col01 {
  margin: 108px 0 157px;
  display: -ms-grid;
  display: grid;
  gap: 108px;
}

.goods-img-col01 .comment-img+.comment-txt {
  margin: 30px 0 0;
}

/*2ラカム*/
.goods-img-col02 {
  margin: 157px 0 90px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 100px 26px;
}

.goods-img-col02 .comment-block {
  width: calc(50% - 13px);
}

.goods-img-col02 .comment-block.comment-col02--col01 {
  width: 100%;
}

.goods-img-col02 .comment-block.comment-col02--col01 .comment-img {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[2];
  grid-template-columns: repeat(2, 1fr);
  gap: 26px;
}

/*3ラカム*/
.goods-img-col03--ver01 {
  margin: 100px 0 95px;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[3];
  grid-template-columns: repeat(3, 1fr);
  gap: 95px 26px;
}

.goods-img-col03--ver02 {
  margin: 100px 0 95px;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[3];
  grid-template-columns: repeat(3, 1fr);
  gap: 40px 26px;
}

/*4ラカム*/
.goods-img-col04--ver01 {
  margin: 95px 0;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[4];
  grid-template-columns: repeat(4, 1fr);
  gap: 95px 24px;
}

.goods-img-col04--ver02 {
  margin: 95px 0;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[4];
  grid-template-columns: repeat(4, 1fr);
  gap: 40px 24px;
}

/*商品説明の見出し*/
.block-goods-comment--product-description {
  margin: 265px 0 150px;
}

.block-goods-comment--product-description .product-description-ttl {
  font-size: 24px;
  font-weight: bold;
  letter-spacing: 2.4px;
  text-align: center;
  margin: 0 0 22px;
}

.block-goods-comment--product-description .product-description-list {
  max-width: 800px;
  margin: auto;
  display: -ms-grid;
  display: grid;
  gap: 22px;
}

.block-goods-comment--product-description .product-description-list li {
  font-size: 15px;
  letter-spacing: 0.75px;
  line-height: 2;
  padding-left: 1em;
  text-indent: -1em;
}

/* 画像 - テキスト 2カラム*/
.goods-img-txt-col02 {
  display: -ms-grid;
  display: grid;
  gap: 100px;
  margin: 90px 0 90px;
}

.goods-img-txt-col02+.goods-txt-img-col02 {
  margin-top: 165px;
}

.goods-img-txt-col02 .comment-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 40px;
}

.goods-img-txt-col02 .comment-img {
  width: 570px;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  margin: 0;
}

.goods-img-txt-col02 .comment-img img {
  width: 100%;
}

.goods-img-txt-col02 .comment-txt-wrap {
  margin: auto 0;
}

.goods-img-txt-col02 .comment-ttl {
  text-align: left;
  margin: 0;
}

.goods-img-txt-col02 .comment-ttl+.comment-txt {
  margin: 15px 0 0;
}

.goods-img-txt-col02 .comment-ttl+.comment-link {
  margin: 25px 0 0;
}

.goods-img-txt-col02 .comment-txt {
  text-align: left;
  margin: 0;
}

.goods-img-txt-col02 .comment-txt+.comment-link {
  margin: 25px 0 0;
}

.goods-img-txt-col02 .comment-link {
  margin: 0;
}

.goods-img-txt-col02 .comment-link a {
  margin: 0;
}

/* テキスト - 画像 2カラム*/
.goods-txt-img-col02 {
  display: -ms-grid;
  display: grid;
  gap: 100px;
  margin: 100px 0 200px;
}

.goods-txt-img-col02+.goods-img-txt-col02 {
  margin-top: 165px;
}

.goods-txt-img-col02 .comment-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
  gap: 40px;
}

.goods-txt-img-col02 .comment-img {
  width: 570px;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  margin: 0;
}

.goods-txt-img-col02 .comment-img img {
  width: 100%;
}

.goods-txt-img-col02 .comment-txt-wrap {
  margin: auto 0;
}

.goods-txt-img-col02 .comment-ttl {
  text-align: left;
  margin: 0;
}

.goods-txt-img-col02 .comment-ttl+.comment-txt {
  margin: 15px 0 0;
}

.goods-txt-img-col02 .comment-ttl+.comment-link {
  margin: 25px 0 0;
}

.goods-txt-img-col02 .comment-txt {
  text-align: left;
  margin: 0;
}

.goods-txt-img-col02 .comment-txt+.comment-link {
  margin: 25px 0 0;
}

.goods-txt-img-col02 .comment-link {
  margin: 0;
}

.goods-txt-img-col02 .comment-link a {
  margin: 0;
}

/* 画像載せテキスト*/
.text-on-the-img-group {
  position: relative;
  margin: 93px 0;
}

.text-on-the-img-group .text-on-the-img-group--wrap {
  max-width: 530px;
  position: absolute;
  top: 60px;
  left: 60px;
  color: #fff;
}

.text-on-the-img-group .text-on-the-img-group--ttl {
  font-size: 18px;
  letter-spacing: 1.8px;
  line-height: 30px;
}

.text-on-the-img-group .text-on-the-img-group--txt {
  margin: 12px 0 0;
}

.full-width-group {
  width: 100vw;
  margin: 174px calc(50% - 50vw) 90px;
  margin-left: calc(50% - 50vw);
}

.full-width-group .full-width-group--img img {
  margin: auto;
}

.full-width-group .full-width-group--txt {
  width: 916px;
  margin: 28px auto 0;
}

.block-goods-movie {
  margin: 90px 0;
}

.block-goods-movie .movie_wrap {
  margin: 30px 0 0;
}

.block-goods-movie .movie_wrap iframe {
  width: 100%;
  height: auto;
  aspect-ratio: 1180/665;
}

.soft_index_table {
  background: #f3f3f3;
  padding: 48px 0;
}

.soft_index_table .level_table {
  max-width: 902px;
  margin: auto;
  display: -ms-grid;
  display: grid;
  gap: 20px;
  -ms-grid-columns: (1fr)[5];
  grid-template-columns: repeat(5, 1fr);
}

.soft_index_table .level_table.table3 {
  -ms-grid-columns: (1fr)[3];
  grid-template-columns: repeat(3, 1fr);
}

.soft_index_table .level_table.table4 {
  -ms-grid-columns: (1fr)[4];
  grid-template-columns: repeat(4, 1fr);
}

.soft_index_table .level {
  display: block;
  text-align: center;
}

.soft_index_table .level .bg {
  width: 100%;
  height: 49px;
  background: #508390;
}

.soft_index_table .level span {
  display: block;
  font-size: 14px;
  padding-top: 3px;
}

.soft_index_table .last_level .bg {
  background: rgba(80, 131, 144, 0.251);
}

.soft_index_table .level_scale {
  max-width: 902px;
  color: #333;
  font-size: 14px;
  padding-top: 10px;
  margin: auto;
}

.soft_index_table .level_scale_inner {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[3];
  grid-template-columns: repeat(3, 1fr);
}

.soft_index_table .level_scale_border {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 23px;
  border-left: 1px solid #707070;
  border-right: 1px solid #707070;
  margin: 16px auto;
}

.soft_index_table .level_scale_border:before {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  background: #707070;
}

.soft_index_table .level_scale_arrow {
  display: block;
  width: 100%;
  height: 20px;
  text-align: center;
  background: url("/img/usr/renewal/level_arrow.png") no-repeat center/contain;
}

.soft_index_table .level_scale_hard {
  text-align: right;
}

.soft_index_table.half_table {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

.soft_index_table.half_table+.comment-txt-wrap {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.soft_index_table.half_table .level_table,
.soft_index_table.half_table .level_scale {
  width: 80%;
}

.soft_index_table.half_table .level .bg {
  height: 28px;
}

/*メンテナンス*/
.block-goods-maintenance {
  margin: 100px 0 90px;
}

.goods-maintenance-col02 {
  display: -ms-grid;
  display: grid;
  gap: 50px;
}

.goods-maintenance-col02 .comment-block {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 590px auto;
  grid-template-columns: 590px auto;
  gap: 40px;
}

.goods-maintenance-col02 .comment-block>.comment-link {
  margin: auto 0 0;
}

.goods-maintenance-col02 .comment-block:not(:has(.comment-img)) .comment-table dt {
  width: 35%;
}

.goods-maintenance-col02 .comment-block:not(:has(.comment-img)) .comment-table dd {
  width: 65%;
}

.goods-maintenance-col02 .comment-img {
  width: 590px;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  margin: 0;
}

.goods-maintenance-col02 .comment-img img {
  width: 100%;
}

.goods-maintenance-col02 .comment-txt-wrap {
  margin: 0;
}

.goods-maintenance-col02 .comment-ttl {
  text-align: left;
  margin: 0;
}

.goods-maintenance-col02 .comment-txt {
  text-align: left;
  margin: 20px 0 0;
}

.goods-maintenance-col02 .comment-txt span.bold {
  font-weight: bold;
}

.goods-maintenance-col02 .comment-link a {
  color: #fff;
  background: #707070;
  padding: 10px;
  margin: 0;
}

/*コメント05*/
.block-goods-comment5 {
  min-width: 0;
  min-height: 0;
  -webkit-box-ordinal-group: 201;
  -ms-flex-order: 200;
  order: 200;
  max-width: 1180px;
}

.block-goods-comment5 .block-goods-photo {
  width: 100vw;
  margin: 80px calc(50% - 50vw) 0;
}

.block-goods-comment5 .block-goods-photo .goods_comment_inner {
  margin: 0 auto;
}

.block-goods-comment5 .block-goods-photo .common_ttl+.common_ttl {
  margin: 48px 0 0;
}

.block-goods-comment5 .block-goods-photo h3.common_ttl {
  font-family: "brandon-grotesque", sans-serif;
  text-align: center;
  font-size: 28px;
  font-weight: 500;
  letter-spacing: 2.8px;
  margin: 0;
}

.block-goods-comment5 .block-goods-photo h3.common_ttl span {
  display: block;
  font-size: 10px;
  letter-spacing: 1px;
  margin: 8px 0 0;
}

.block-goods-comment5 .block-goods-photo-list {
  margin: 20px 0 0;
}

.block-goods-comment5 .block-goods-photo-list a {
  text-decoration: none;
}

.block-goods-comment5 .block-goods-photo-list .list-ttl {
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 1.8px;
  line-height: 30px;
  margin: 20px 0 0;
}

.block-goods-comment5 .block-goods-photo-list .list-comment {
  font-size: 14px;
  letter-spacing: 0.7px;
  line-height: 25px;
  margin: 18px 0 0;
}

.block-goods-comment5 .block-goods-photo-list .slick-list {
  margin-left: calc((100vw - 1180px) / 2);
}

.block-goods-comment5 .block-goods-photo-list .slick-slide {
  width: 376px;
  margin-right: 30px;
}

.block-goods-comment5 .block-goods-photo-list .arrow_box {
  width: 1180px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: end;
  gap: 35px;
  margin: 30px auto 0;
}

.block-goods-comment5 .block-goods-photo-list .slick-arrow {
  position: relative;
  width: 30px;
  height: 30px;
  padding: 0;
  border: none;
  background-color: transparent;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  color: transparent;
  font-size: 0;
  cursor: pointer;
  z-index: 9;
}

.block-goods-comment5 .block-goods-photo-list .slick-prev {
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIzMCIgaGVpZ2h0PSIzMCI+PGNpcmNsZSBjeD0iMTUiIGN5PSIxNSIgcj0iMTUiIGZpbGw9IiMzMzMiIG9wYWNpdHk9Ii44Ii8+PHBhdGggZD0ibTE3IDEwLTUgNSA1IDUiIGZpbGw9Im5vbmUiIHN0cm9rZT0iI2ZmZiIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPjwvc3ZnPg==");
}

.block-goods-comment5 .block-goods-photo-list .slick-next {
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIzMCIgaGVpZ2h0PSIzMCI+PGcgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoLTMxOSAtMjY5MSkiPjxjaXJjbGUgY3g9IjE1IiBjeT0iMTUiIHI9IjE1IiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgzMTkgMjY5MSkiIGZpbGw9IiMzMzMiIG9wYWNpdHk9Ii44Ii8+PHBhdGggZD0ibTMzMiAyNzAxIDUgNS01IDUiIGZpbGw9Im5vbmUiIHN0cm9rZT0iI2ZmZiIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPjwvZz48L3N2Zz4=");
}

/*コメント06*/
.block-goods-comment6 {
  -webkit-box-ordinal-group: 301;
  -ms-flex-order: 300;
  order: 300;
  max-width: 1180px;
}

.block-goods-comment6 .block-goods-voice {
  margin: 100px 0 0;
}

.block-goods-comment6 .common_ttl {
  margin: 0 0 30px;
}

/*コメント07*/
.block-goods-comment7 {
  -webkit-box-ordinal-group: 401;
  -ms-flex-order: 400;
  order: 400;
  max-width: 1180px;
}

.block-goods-comment7 .faq-list {
  width: 600px;
  margin: 8px auto 0;
}

.pane-goods-center .block-common-faq {
  width: 100vw;
  margin: 60px calc(50% - 50vw);
  overflow: hidden;
  background: #f3f3f3;
  padding: 54px 0 60px;
}

/*コメント08*/
.block-goods-comment8 {
  -webkit-box-ordinal-group: 501;
  -ms-flex-order: 500;
  order: 500;
  max-width: 1180px;
}

.block-goods-comment8 .block-goods-contact {
  margin: 100px 0 0;
}

.block-goods-comment8 .common_ttl+p {
  width: auto;
  letter-spacing: 1.4px;
  line-height: 2;
  text-align: center;
  margin: 15px auto 0;
}

.block-goods-comment8 .round-blue-btn {
  margin: 30px auto 0;
}

.block-goods-comment8 .round-blue-btn a {
  color: #fff;
  background: #6795a0;
  border-radius: 24px;
  border: none;
}

.block-goods-comment8 .blue-btn {
  margin: 55px auto 0;
}

.block-goods-comment8 .blue-btn a {
  color: #6795a0;
  border: 3px solid #6795a0;
}

#goodsdetail_itemhistory .block-recent-item--keep-history {
  display: none;
}

#goodsdetail_itemhistory .block-recent-item--header {
  margin: 100px 0 0;
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 2.3px;
  line-height: 37px;
  padding: 0 0 25px;
}

#goodsdetail_itemhistory .block-recent-item--header:after {
  content: none;
}

#goodsdetail_itemhistory .block-thumbnail-h--item {
  padding: 0;
  margin: 0;
}

#goodsdetail_itemhistory .block-thumbnail-h {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[5];
  grid-template-columns: repeat(5, 1fr);
  gap: 25px;
  margin: 0;
}

#goodsdetail_itemhistory .block-thumbnail-h li {
  width: auto;
  padding: 0;
  margin: 0;
}

#goodsdetail_itemhistory .block-thumbnail-h li:nth-of-type(n+6) {
  display: none;
}

#goodsdetail_itemhistory .block-thumbnail-h--goods .block-icon {
  -webkit-box-ordinal-group: 1;
  -ms-flex-order: 0;
  order: 0;
}

#goodsdetail_itemhistory .block-thumbnail-h--goods .block-thumbnail-h--goods-name {
  -webkit-box-ordinal-group: 11;
  -ms-flex-order: 10;
  order: 10;
}

#goodsdetail_itemhistory .block-thumbnail-h--goods .block-thumbnail-h--goods-name a {
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0.7px;
  line-height: 21px;
}

#goodsdetail_itemhistory .block-thumbnail-h--goods .block-goods-favorite,
#goodsdetail_itemhistory .block-thumbnail-h--goods .variation-name {
  display: none;
}

#goodsdetail_itemhistory .block-thumbnail-h--goods .price,
#goodsdetail_itemhistory .block-thumbnail-h--goods .net-price {
  color: #333;
  font-weight: 400;
  margin-top: 0;
}

#goodsdetail_itemhistory .block-thumbnail-h--goods-image figure {
  padding: 0;
}

#goodsdetail_itemhistory .block-thumbnail-h--goods-image img {
  width: 216px;
  height: 216px;
}

#goodsdetail_itemhistory .block-thumbnail-h--goods-description {
  display: -ms-grid;
  display: grid;
}

#goodsdetail_itemhistory .block-thumbnail-h--price-infos {
  -webkit-box-ordinal-group: 31;
  -ms-flex-order: 30;
  order: 30;
  margin-top: 6px;
}

.page-goods .block-footer-service {
  margin: 158px 0 0;
}